 body,td {
    font-size:10px;
    font-family:'Verdana','Osaka';
    color:#606060;
    letter-spacing:2px;
    line-height:16px;
    scrollbar-arrow-color:#ff99cc;
    scrollbar-face-color:#ffffff;
    scrollbar-highlight-color:#ffffff;
    scrollbar-track-color:#ffffff;
    scrollbar-shadow-color:#ffffff;
    scrollbar-3dlight-color:#ffffff;
    scrollbar-darkshadow-color:#ffffff;}

 br {
    letter-spacing:normal;}

 a {
    text-decoration:none;
    color:#808080;}

 a:hover {
    color:#ff99cc;}

<STYLE type="text/css"> <!--
body { background-image : url("http://cherry.main.jp/c-kingyo2.jpg");
  background-repeat: no-repeat; background-attachment: fixed;
  background-position: center ; }
--> </STYLE>
